filename = 'dynamic-fps-3.11.4+minecraft-1.21.9-fabric.jar'
name = 'Dynamic FPS'
side = 'client'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.10', '1.21.9' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'v3.11.4'

[download]
hash = '912c582475c5671d71487e23762a2db290ceb666'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7546980
project-id = 335493